body {
  background-color: #f5f3ef;
}
.heroSlider {
  background: var(--clr_two);
  margin-top: -1px;
  position: relative;
}
.heroSlider:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  z-index: 2;
  background: linear-gradient(180deg, rgb(164 18 4) 3%, rgba(0, 0, 0, 0) 100%);
}
.header {
  background: var(--clr_two);
}

.desktopNavi ul button {
  border-bottom: 0px solid #ffffff;
  color: #ffffff;
}
.desktopNavi ul button img {
  filter: invert(1);
}

.swiper.mySwipercat {
  background: var(--clr_three);
  border-radius: 5px;
  width: calc(100% - 0.5rem);
  margin: auto;
  margin-top: -2rem;
}

.swiper.mySwipercat {
  top: 74px;
}
.openNavi {
  background: none;
}
.openNavi span {
  background: #fff;
}
.goldprice img {
  filter: invert(1);
}
.mySwipercat .swiper-slide a button {
  background: none;
  padding: 0;
}
.mySwipercat .swiper-slide a button img {
  filter: invert(0);
  padding: 0;
  background: none;
  box-shadow: none !important;
}
.swiper-container.thumbs-slider {
  display: none;
}
body.pizza .swiper-slide img {
  animation: 240s pizzarot infinite;
  background: none;
  box-shadow: none !important;
}
.header:after {
  content: "";
  position: absolute;
  bottom: -1px;
  width: 100%;
  background: #f5f3ef;
  height: 11px;
  left: 0;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.header .logoHolder img {
  transform: scale(1.25);
}
button.bkme img {
  width: 32px;
  filter: invert(1);
}
.header.mainPage:after {
  display: none;
}
.quickAcc img {
  filter: invert(1);
}

@keyframes pizzarot {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@media (max-width: 991.98px) {
  .col-6.col-md-6.col-lg-3.mb-3 {
    padding-right: 0.5rem;
    margin-left: -0.5rem;
    margin-bottom: 1rem;
  }
  .addtocart .quantity-input {
    position: fixed;
    right: 1rem;
    top: 5rem;
    display: flex;
    flex-direction: column;
    background: #fff;
    width: 42px;
    padding: 0.5rem;
    border-radius: 500px;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  }
  .addtocart .labelHolder label {
    display: none;
  }
  p#productPrice {
    position: unset;
  }
  .addtocart {
    padding-top: 0;
  }
}
